/* ------------------------------------------------------------ *\
	Card main
\* ------------------------------------------------------------ */

.card--main {
	background: transparent;
	border: 0;

	& + .card--main {
		margin-top: 22px;
	}

	p {
		font-size: 16px;
		font-weight: 600;
		line-height: 1.85;
		letter-spacing: -0.01em;
	}

	.card-header {
		position: relative;
		padding: 0;
		background: transparent;
		border-bottom: 1px solid #000000;
	}

	.btn-collapse {
		position: relative;
		display: inline-block;
		width: 11px;
		height: 11px;

		&:before {
			content: '';
			display: inline-block;
			width: 11px;
			height: 1px;
			background: #000000;
			position: absolute;
			top: 50%;
			right: 10px;
			transform: translateY(-50%);
			pointer-events: none;
		}

		&:after {
			content: '';
			display: inline-block;
			width: 1px;
			height: 11px;
			background: #000000;
			position: absolute;
			top: 50%;
			right: 15px;
			transform: translateY(-50%);
			transition: visibility .4s, opacity .4s;
			pointer-events: none;
		}
	}

	.card-body {
		padding: 27px 0 1px;
	}

	.btn-link {
		position: relative;
		text-align: left;
		width: 100%;
		color: #000000;
		font-size: 16px;
		font-weight: 400;
		text-transform: uppercase;
		background: transparent;
		padding: 8px 0;
		text-decoration: none;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	[aria-expanded="true"] {
		.btn-collapse {
			&:after {
				visibility: hidden;
				opacity: 0;
			}
		}
	}
}

/* ------------------------------------------------------------ *\
	Card main secondary
\* ------------------------------------------------------------ */

.card--main-secondary {
	border: 1px solid #eaeaea;
	border-radius: 0;
	padding: 20px 14px;

	.card-header {
		border-bottom: 0;
	}

	.card-body {
		padding: 22px 4px 1px;
	}

	.btn-link {
		padding: 0;
		letter-spacing: -0.07em;
	}
}
